body { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #666666 ; background-color: #ffffff ; scrollbar-face-color:#cccccc ; scrollbar-3dlight-color:#cccccc; scrollbar-arrow-color:#666666;scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#cccccc;margin:0px;padding:0px }
td { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px ; color: #666666  }
.inputbox { font-family: Tahoma, Arial, Helvetica, sans-serif;font-size: 12px; border-width:1px; border-color:#999999 ; border-style:solid; background-color: #ffffff  }
.error { background-color: red; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px ; color: #ffffff }
.readonlyfield {border:0px;font-size:11px;font-family: Tahoma, Arial, Helvetica, sans-serif}
.cell1 A:link { color: #6f89a7}
.cell1 A:active { color: #6f89a7 }
.cell1 A:hover { color: #6f89a7 }
.cell1 A:visited { color: #6f89a7 }
.cell1 A:visited:hover { color: #6f89a7 }
.cell1 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell11 A:link { color: #68696b}
.cell11 A:active { color: #f08823 }
.cell11 A:hover { color: #f08823 }
.cell11 A:visited { color: #68696b }
.cell11 A:visited:hover { color: #f08823 }
.cell11 { color:#666666; font-size:10px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell12 A:link { color: #6f89a7}
.cell12 A:active { color: #6f89a7 }
.cell12 A:hover { color: #6f89a7 }
.cell12 A:visited { color: #6f89a7 }
.cell12 A:visited:hover { color: #6f89a7 }
.cell12 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell13 A:link { color: #6f89a7}
.cell13 A:active { color: #f08823 }
.cell13 A:hover { color: #f08823 }
.cell13 A:visited { color: #6f89a7 }
.cell13 A:visited:hover { color: #f08823 }
.cell13 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell14 A:link { color: #6f89a7}
.cell14 A:active { color: #6f89a7 }
.cell14 A:hover { color: #6f89a7 }
.cell14 A:visited { color: #6f89a7 }
.cell14 A:visited:hover { color: #6f89a7 }
.cell14 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell21 A:link { color: #6f89a7}
.cell21 A:active { color: #6f89a7 }
.cell21 A:hover { color: #6f89a7 }
.cell21 A:visited { color: #6f89a7 }
.cell21 A:visited:hover { color: #6f89a7 }
.cell21 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.cell22 A:link { color: #6f89a7}
.cell22 A:active { color: #6f89a7 }
.cell22 A:hover { color: #6f89a7 }
.cell22 A:visited { color: #6f89a7 }
.cell22 A:visited:hover { color: #6f89a7 }
.cell22 { color:#666666; font-size:11px ; font-family:Tahoma, Arial, Helvetica, sans-serif}
.pf1001863{color:#f08823;font-weight: bold;}
.pf1001207{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:16px;color:#f08823;font-weight: bold;}
.pf1001208{font-size:13px;color:#1a7391;font-weight: bold;}
.pf1001862{font-size:9px;}
